Search:

Type: Posts; User: Semn; Keyword(s):

Page 1 of 2 1 2

Search: Search took 0.00 seconds.

  1. Ubuntu 19.04 does not add new language in regional settings

    Hi, attached image shows that the keyboard layout remains English (right), although I added Norwegian (left) to the list. So what ever I try, I have a keyboard that types in neither english or...
  2. Replies
    4
    Views
    5

    Re: Ubuntu 18/19.04 wont boot

    Yes, GPT and Ubuntu is the only system
  3. Replies
    4
    Views
    5

    Ubuntu 18/19.04 wont boot

    Hi, I installed Ubuntu 18.04 some months ago and haven't used it since. I reformatted the partition tables from MSDOS to LPT, but since I Have had problems booting. Now I can't get in at all, how can...
  4. Replies
    1
    Views
    2

    Cannot print with Ubuntu 19.04 on OKI

    Hello, it appears the new version of Ubuntu, 19.04 does not automatically use the working settings for the OKI MC562 printer from 18.04. The printer que gets stuck with "Processing" on the job, and...
  5. Re: Is the pritning queue system in Ubuntu 18.04 slow?

    Hmm I still get that CUPS error, either way I try

    http://www.fjordforsk.no/Untitled.jpg
  6. Re: Is the pritning queue system in Ubuntu 18.04 slow?

    Thanks, will give it a try.
    P:S: Yes, I Ment CUPS
  7. Re: Is the pritning queue system in Ubuntu 18.04 slow?

    I upgraded. Is this caused by the CUBS system? Can I get around this somehow?
  8. Is the printing queue system in Ubuntu 18.04 slow?

    Hi, I have installed 1804 after usiung 1604. While 1604 printed a PDF through the network via the regular "search printer" function on the network, 1804 uses about 4 minutes to print one page of PDF...
  9. Problems with OKI MC562 printer in UBuntu 18.04

    Hi, I have been using OKI MC562 on Ubuntu for a long time with no problems (through network). Also with 18.04 it worked for a couple of weeks, until today after some updates were integrated, it does...
  10. Cant install or upgrade to Libre Office 5.4 in Ubuntu 16.04 LTS

    Trying to upgrade or download a fresh installation of Libre Office, I get:

    sem@sem-Latitude-E6430:~/Desktop/LibreOffice_5.4.1.2_Linux_x86-64_deb/DEBS$ sudo apt-get install ppa-purge && sudo...
  11. Re: Something happened to Terminal and bashrc after upgrade

    Hi, thanks for this, seems it has switched over to tcsh. I used a terminal with green username highlighted in bold...how can I go back to it?

    Sem:~> echo $SHELL
    /usr/bin/tcsh
    Sem:~>
  12. Something happened to Terminal and bashrc after upgrade

    Hi, just upgraded some 2 weeks ago on Ubuntu 16.04 a recent upgrade, and when the computer rebooted, the new terminal which appeared is different from the previous,

    the font is different and the...
  13. Replies
    1
    Views
    2

    Missing dependencies in 16.04

    Hi, as 17.10 and 16.10 do not recognize a series of missing libraries for scientific programs, ubuntu 16.04 which worked previously is used. However, after upgrading and installing updates, the...
  14. Replies
    7
    Views
    8

    Re: Installing dependencies in Ub 16.10

    tried so:

    ~/Downloads$ sudo apt-get build-dep sagemath
    [sudo] password for sem:
    Reading package lists... Done
    E: You must put some 'source' URIs in your sources.list
  15. Replies
    0
    Views
    1

    cant find atspi-2.12 for ubuntu

    Hello, I cant find atspi-2.12, as only atspi-2 is available through apt-get.

    where can this package be found for uu 17.10?
  16. Teamviewer does not install properly in Ubuntu 17.10

    Hello, I have tried installing TW, and the installation completes, using the 64 bits debian version. However, when running teamviewer, the following appears in terminal: Init... CheckCPU: SSE2...
  17. Replies
    7
    Views
    8

    Re: Installing dependencies in Ub 16.10

    Thanks! I wanted to compile from source indeed.

    About the Upgrade, I have tried, but no newer version than 16.10 are "catched" by the updating software. Can I try some more specific sudo command...
  18. Replies
    7
    Views
    8

    Installing dependencies in Ub 16.10

    Hi, I am trying to install sage math on ubuntu 16.10, however I get this;


    sudo apt-get install --no-install-recommends libboost-all-dev
    Reading package lists... Done
    Building dependency tree ...
  19. Replies
    5
    Views
    6

    Re: Upgrading 16.04 to GNOME 17.04

    thanks !

    will try this
  20. Replies
    5
    Views
    6

    Re: Upgrading 16.04 to GNOME 17.04

    No other system on the computer. 16.04 installs from the CD, but 17.04 does not from the USB. So I install 16.04 from the CD, and then would like to install 17.04 from there using some sudo command?
  21. Replies
    5
    Views
    6

    Upgrading 16.04 to GNOME 17.04

    Hello, I am having trouble with installing GNOME 17.04 from USB stick and wanted to install 16.04 , and then install GNOME 17.04 over it. Is it possible directly from download or running some script...
  22. Re: Renaming files in ubuntu according to time and date

    In order of the time of generation. Trying Senseis method.
  23. Renaming files in ubuntu according to time and date

    Hi, I have some hundred thousand files that need to be renamed according to their time of generation. They are all png's, however some of them where made with seconds in betweem so the time seems the...
  24. Hello, I am not able to install VTK in UBUNTU Xenial 16.04.

    I use the following package:

    https://launchpad.net/ubuntu/+source/vtk/5.10.1+dfsg-2.1build1

    vtk_5.10.1+dfsg.orig.tar.gz

    And install using cmake.

    I get this after 69% completion:
  25. Replies
    1
    Views
    184

    Package manager destroyed

    I cannot restore the package manager, its destroyed. Please advise:

    See snapshot:

    https://drive.google.com/file/d/0B5Ue-lgnhGeWTW0tTUh2dy1WMFE/view?usp=sharing

    In terminal it shows:
    ...
Results 1 to 25 of 29
Page 1 of 2 1 2